/* Reset je v style.css */

/* ====== TYPO ====== */


/* == Fonts */

body {
   font-family: 'Verdana', sans-serif; 
 
}

/* == Sizes */

#tagline,
#top-nav {
    font-size: 14px;
    margin-left:-1px;

}

body {
    font-size: 12px;
    line-height: 16px;
}
.perex {
    font-size: 18px;
    line-height: 24px;
}

h4 {
    font-size: 18px;
    line-height: 20px;
}

h3 {
    font-size: 20px;
    line-height: 26px;

}



#site-title,
blockquote {
    font-size: 26px;
    line-height: 26px;
}

h2 {
    font-size: 12px;
    line-height: 25px;
    font-family: 'Fjalla One', sans-serif;
    margin-bottom:-10px;
    font-weight: bolder;
}

h1 {
    font-size: 12px;
    line-height: 25px;
    font-family: 'Fjalla One', sans-serif;

   
}

.customkontakt-modul {
margin-bottom:10px;
border:1px solid #d9d9d9;
background-image: url("/fluffwheels/images/boxiky/kontakt.jpg");
background-repeat: no-repeat;
background-position: right bottom;
padding:10px;
}

.foot-note { 
  margin: 0 auto;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 5px 0 5px 0px;
  width:980px;
 }

.foot-note span { 
  margin-left:43%;
  margin-top:60px;
  
 }
 
 

/* == Decorations */

#top-nav,
blockquote {
    font-weight: bold;
}

blockquote {
    font-style: italic;
}


#site-title {
    text-transform: uppercase;
}

a:hover,
nav a {
    text-decoration: none;
}

a {
    text-decoration: underline;
}


a.rozcestnik {
    text-decoration: none;
    
   }

/* ====== GENERAL LAYOUT ====== */

/* == Head */

#logo {
    display: inline-block;
    display:none;
    padding-top: 10px;
}

.lang-inline {
display:inline-block;
float:right;
font-family: 'Arial', sans-serif;
font-size:11px;
font-weight:bold;
color: #222;
}

.lang-inline li.a {
color:#000;

}


.seven { float:right; }

#facebook {
margin-top:25px;
}

#site-title,
#tagline {
    display: inline-block;
    float: left;
    padding-left: 10px;
}

#header-content {
    width: 870px;
    margin: 0 auto;
}

#content-main {
    width: 670px;
    margin-right: 0;
    
    padding:10px 10px 10px 10px;
}

#content-aside {
    
    width:280px;
    margin-left: 20px;
    margin-top:30px;
    padding-left: 20px;
    padding-right: 20px;
}



/* == Menu */

nav ul {
    margin-top:10px;
    margin-bottom:10px;
    padding: 0;
    float:left;
    height:10px;
}

nav li {
    display: inline-block;
    list-style: none;
    padding:0 10px 0 10px;
    border-right:1px solid #000;
    line-height: 10px;


    
}

nav li a {   
    display: inline-block;
    font-family: 'Arial', sans-serif;
    font-size:80%;
}







/* ====== PAGE LAYOUT ====== */



/* ====== COLORS ====== */

/* == Text colors */

body {
    color: #222;
}

#tagline,
#top-nav a {
    color: #000;
}

#top-nav a:hover {
    color: #47a6ff;
    }
    
#top-nav a:active {color: #47a6ff;}   






h1 {
    
color: #47a6ff;
}
     
     

a 
{
    color: #000;
     
} 

a.rozcestnik {
   font-family: 'Arial', sans-serif; 
   line-height: 12px;
   font-weight: bold;
   font-size:11px;
   }
   
a.rozcestnik:hover {
    color: #47a6ff;
    }   
   
   
   

h2,
h3 {
    color: #47a6ff;
} 
h4 {
    color: #47a6ff;
}

a:hover {
    color: #000;
}


#site-title {
    color: #f90;
}

/* == BG colors */

body {
    background: #fff; 
}
#header-frame {
    background: #fff;
}

/*body {
    background: #f4f2f2;
}
#header-frame {
    background: #f4f2f2;
}  */

/* == Images */


/* ====== EFFECTS ====== */

input,
a {
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    -ms-transition: 300ms ease-in-out;
    -o-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}

/* ====== RESPONSIVE ====== */


@media only screen and (max-width: 980px) {
    #container {
        width: 100%;
    }
}
/* ====== PRINT ====== */

#content-frame { width:980px; margin:0 auto; padding-left:0px; }

.kontakt-page #content-aside {margin-top:20px;}

/*.boxiky {margin-top:38px;}*/
.boxiky {margin-top:20px;}
.boxiky .boxik {float:left; background:#fff; width:208px; height:390px; margin-right:10px; border: 1px solid #d9d9d9;}
.boxiky .boxik h2,
.boxiky .boxik img,
.boxiky .boxik p { margin: 10px 10px 10px 10px;}
.boxiky .boxik h2 { font-size:12px; font-weight:bolder; font-family: 'Fjalla One', sans-serif; }

.boxiky .boxik p.view-more { margin-bottom:10px; float:right;}
.view-more a:hover { color:#000;}

.dn {display:none;}

.kontakt-page table {width:240px; margin-right:20px;margin-top:20px;}
.kontakt-page #zprava {width:238px;}
.kontakt-page #jmeno {width:240px;}
.kontakt-page #email {width:240px;}
.kontakt-page #text {width:240px;}

.item-page {padding-right:10px;}

